
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33424.131
MinimumVisualStudioVersion = 10.0.40219.1
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Process", "Process", "{C68DA0CF-A004-4E4F-9A6A-C37E9F38193A}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Process.Interface", "..\Process\Process.Interface\Process.Interface.csproj", "{D3695210-38E3-44E7-A3A5-0FB356B1B57E}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Process.Abstract", "..\Process\Process.Abstract\Process.Abstract.csproj", "{8BC5293F-780B-425E-B90F-9695E917CADA}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Lookup", "Lookup", "{CFE60455-2706-4A43-B724-B3D6F4CFB003}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Lookup.Memory", "..\Lookup\Lookup.Memory\Lookup.Memory.csproj", "{3E08171E-04D1-49BC-9DD3-480E2E89B768}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Lookup.Interface", "..\Lookup\Lookup.Interface\Lookup.Interface.csproj", "{A0CE3D20-DC5C-4449-9562-CDE3339D50E4}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Lookup.IO", "..\Lookup\Lookup.File\Lookup.IO.csproj", "{BA13C7E2-FAA6-4E79-A92B-803D0E0464BD}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Lookup.Database", "..\Lookup\Lookup.Database\Lookup.Database.csproj", "{BF18A079-9E23-454C-BA9D-B339B854A101}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Lookup.Abstract", "..\Lookup\Lookup.Abstract\Lookup.Abstract.csproj", "{C16F3302-2E53-4CEF-958E-37EC3308D5EF}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Ocr.Tesseract", "Ocr.Tesseract\Ocr.Tesseract.csproj", "{4D62EA05-B3E1-4EA9-A253-56CB76C2BE78}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Ocr.Tesseract.Screenshots", "Ocr.Tesseract.Screenshots\Ocr.Tesseract.Screenshots.csproj", "{46028E7B-3CA3-4E5A-BD28-17D04216068F}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D3695210-38E3-44E7-A3A5-0FB356B1B57E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D3695210-38E3-44E7-A3A5-0FB356B1B57E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D3695210-38E3-44E7-A3A5-0FB356B1B57E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D3695210-38E3-44E7-A3A5-0FB356B1B57E}.Release|Any CPU.Build.0 = Release|Any CPU
		{8BC5293F-780B-425E-B90F-9695E917CADA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{8BC5293F-780B-425E-B90F-9695E917CADA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{8BC5293F-780B-425E-B90F-9695E917CADA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{8BC5293F-780B-425E-B90F-9695E917CADA}.Release|Any CPU.Build.0 = Release|Any CPU
		{3E08171E-04D1-49BC-9DD3-480E2E89B768}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{3E08171E-04D1-49BC-9DD3-480E2E89B768}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{3E08171E-04D1-49BC-9DD3-480E2E89B768}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{3E08171E-04D1-49BC-9DD3-480E2E89B768}.Release|Any CPU.Build.0 = Release|Any CPU
		{A0CE3D20-DC5C-4449-9562-CDE3339D50E4}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A0CE3D20-DC5C-4449-9562-CDE3339D50E4}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A0CE3D20-DC5C-4449-9562-CDE3339D50E4}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A0CE3D20-DC5C-4449-9562-CDE3339D50E4}.Release|Any CPU.Build.0 = Release|Any CPU
		{BA13C7E2-FAA6-4E79-A92B-803D0E0464BD}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BA13C7E2-FAA6-4E79-A92B-803D0E0464BD}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BA13C7E2-FAA6-4E79-A92B-803D0E0464BD}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BA13C7E2-FAA6-4E79-A92B-803D0E0464BD}.Release|Any CPU.Build.0 = Release|Any CPU
		{BF18A079-9E23-454C-BA9D-B339B854A101}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{BF18A079-9E23-454C-BA9D-B339B854A101}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{BF18A079-9E23-454C-BA9D-B339B854A101}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{BF18A079-9E23-454C-BA9D-B339B854A101}.Release|Any CPU.Build.0 = Release|Any CPU
		{C16F3302-2E53-4CEF-958E-37EC3308D5EF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C16F3302-2E53-4CEF-958E-37EC3308D5EF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C16F3302-2E53-4CEF-958E-37EC3308D5EF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C16F3302-2E53-4CEF-958E-37EC3308D5EF}.Release|Any CPU.Build.0 = Release|Any CPU
		{4D62EA05-B3E1-4EA9-A253-56CB76C2BE78}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{4D62EA05-B3E1-4EA9-A253-56CB76C2BE78}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{4D62EA05-B3E1-4EA9-A253-56CB76C2BE78}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{4D62EA05-B3E1-4EA9-A253-56CB76C2BE78}.Release|Any CPU.Build.0 = Release|Any CPU
		{46028E7B-3CA3-4E5A-BD28-17D04216068F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{46028E7B-3CA3-4E5A-BD28-17D04216068F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{46028E7B-3CA3-4E5A-BD28-17D04216068F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{46028E7B-3CA3-4E5A-BD28-17D04216068F}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{D3695210-38E3-44E7-A3A5-0FB356B1B57E} = {C68DA0CF-A004-4E4F-9A6A-C37E9F38193A}
		{8BC5293F-780B-425E-B90F-9695E917CADA} = {C68DA0CF-A004-4E4F-9A6A-C37E9F38193A}
		{3E08171E-04D1-49BC-9DD3-480E2E89B768} = {CFE60455-2706-4A43-B724-B3D6F4CFB003}
		{A0CE3D20-DC5C-4449-9562-CDE3339D50E4} = {CFE60455-2706-4A43-B724-B3D6F4CFB003}
		{BA13C7E2-FAA6-4E79-A92B-803D0E0464BD} = {CFE60455-2706-4A43-B724-B3D6F4CFB003}
		{BF18A079-9E23-454C-BA9D-B339B854A101} = {CFE60455-2706-4A43-B724-B3D6F4CFB003}
		{C16F3302-2E53-4CEF-958E-37EC3308D5EF} = {CFE60455-2706-4A43-B724-B3D6F4CFB003}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {DFA659EE-FE78-4BD9-888B-78984354093E}
	EndGlobalSection
EndGlobal
